.w1000{width:1000px;padding:0 23px;margin: 0 auto;}
.bgfff{background:#fff;}
.w480{width:480px;}
.w316{width:316px;}
.mar34{margin:0 34px;}
.mt23{margin-top:23px;}
.mr26{margin-right: 26px;}

.topbar{height: 38px;line-height: 38px;/*background:#9b1e1f;*/ text-align: right;font-size:12px;color:#f7e7e7;width:100%;position:absolute;top:0px;left:0px;}
.topbar a{font-size:12px;color:#9b1e1f;}
.topbar img{vertical-align: middle;}
header .logo{height:149px;background: url(../images/topbg.jpg) center;}
header .logo a{display: block;height:100%;}
.search{border:1px solid #b23333;width:250px;display:inline-block;border-radius:16px;height:30px;line-height:30px;margin-top:10px;margin-right:10px;}
.search img{margin-right:12px;margin-left:10px;}
.search_text{width:78%;height:29px;border:0px;background:none;color:#303030;}
/*--------nav---------*/
.nav{background:#aa2122;height: 49px;line-height: 49px;}
.nav ul li{float: left;padding:0 17px;height: 49px;position:relative;}
.nav ul li a{color:#ffecec;font-size:16px;}
.nav ul li:hover{background:#901d1e;}
.nav ul li.hover{background:#901d1e;}
.nav ul li ul{display:none;}
.nav ul li:hover ul{display:block;}
.nav ul li ul{position:absolute;background:#aa2122; background:rgba(170, 33, 34, 0.7);left:0px;}
.nav ul li ul li{text-align: center;padding:0px;width:98px;font-size:14px;color:#fff;height:34px;line-height:34px; }
.nav ul li ul li a{font-size:14px;}
.nav ul li ul.w140 li{width:140px;}
.navss{padding-top: 3px;height:46px;}
/*--------nav  end---------*/

.dtit{font-size:20px;color:#303030;text-align:center;line-height: 63px;padding-top:13px;}
.rdtj{width:175px;float: left;line-height: 24px;margin-right:31px;margin-bottom:18px;}
.rdtj dt,.rdtj dt img{width:175px;height: 218px;}
.rdtj dd{margin-top:10px;}
.rdtj dd p{color:#797979;font-size:13px;}
.rdtj dd p a{color:#222222;font-size:14px;}
.rdtj dd p img{padding-right:6px;vertical-align: middle;}
.lmtit{height:43px;line-height: 39px;margin-top:17px;}
.lmtit span{font-size:20px;color:#303030;}
.lmtit span a{font-size:20px;color:#303030;}
.lmtit .lmtit_sx{height:1px; background:#ececec;}
.lmtit .lmtit_sx p{background:#be2829;width:42px;height:1px;}
.more{background: url(../images/morebg.png) no-repeat center ;font-size:12px;color:#bf8a8a;margin-right:5px;padding:0 20px;display: inline-block;}
.lmlist{margin-top:8px;}
.lmlist li{line-height: 36px;height:36px;color:#5b5b5b;font-size:14px;}
.lmlist li a{color:#5b5b5b;font-size:14px;display: inline-block;width:100%;overflow:hidden;text-overflow: ellipsis;white-space: nowrap; -o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;}
.lmlist li .bt_tit{color:#5b5b5b;font-size:14px;width:78%;display: inline-block;overflow:hidden;text-overflow: ellipsis;white-space: nowrap; -o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;}
.lmlist li .bt_time{color:#8b8b8b;font-size:12px; float: right;}
.xwtp{margin-top:18px;position: relative;}
.xwtp dt img{display: block;}
.xwtp dd{position: absolute;bottom:0px;left:0px;background:#aa2122;background:rgba(170,33,34,0.5);height:39px;line-height:39px;width:96%;padding:0 2%;color:#fff;font-size:14px;}
.xwtp dd a{color:#fff;font-size:14px;}
.xhx img{display: block;}
.ztzl{padding-top:18px;margin-right: 27px;}
.ztzl li{margin-top:11px;height:100px;overflow:hidden;position: relative;}
.ztzl li img{ display: block;width:316px;height:auto;}
.ztzl li .title{position: absolute;
    top: 16px;
    left: 15px;
    overflow: hidden;
    width: 300px;
    z-index: 10;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
    color: #fff;
font-size: 16px;}
/*--------视频集萃-------*/
.spjc_con{margin-top:14px;}
.focusbox{position:relative;overflow:hidden;zoom:1;border-top:10px solid #be2829;}
#fullbanner{width:1000px;height:429px;margin:auto;position:relative;}
#fullbanner li a{display:block;width:1000px;height:429px;overflow:hidden;}
#fullbanner img{width:1000px;height:429px;}
#fullbanner ul{width:1000px;height:429px;}
#fullbanner .wrappic{overflow:visible;position:absolute;}
#fullbanner .next, #fullbanner .prev{filter:alpha(Opacity=70);opacity:.7;position:absolute;top:50%;margin-top:-25px;margin-left:11px;background-color:#303030;z-index:3;background:url(../images/left2.png) no-repeat;}

#fullbanner .next{margin:-25px 11px 0 0;right:0;background: url(../images/right2.png) no-repeat;}
#fullbanner .mask-left, #fullbanner .mask-right, #fullbanner .plan{background:#fff;z-index:1;position:absolute;top:0;left:0;width:1000px;height:429px;overflow:hidden;left:2000px;}
#fullbanner .plan p{position: absolute;top:0px;left: 0px;width:100%;height: 63px;}
#fullbanner .mask-right, #fullbanner .mask-left{z-index:4;left:-1000px;filter:alpha(Opacity=50);opacity:.5;background:#fff;overflow:hidden;}
#fullbanner .mask-right{left:1000px;}

.arrow-left,.arrow-right{background:url(images/icon-sd26986d847.png) no-repeat;}
.arrow-left{background-position:15px 12px;height:53px;width:18px;}
.arrow-left:hover{background-position:-45px 12px;}
.arrow-right{background-position:-103px 12px;height:53px;width:18px;}
.arrow-right:hover{background-position:-163px 12px;}

/* 焦点图 */
.focusBox { position: relative; width: 385px; height: 235px; }
.focusBox .pic img { width: 385px; height: 235px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 33px; width:100%;  background: #aa2122; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 33px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:0px;text-align: left;width: 100%;padding-left:10px;}
.focusBox .txt li a{ display: block; color: white; font-size: 14px;width:60%;display: inline-block;overflow:hidden;text-overflow: ellipsis;white-space: nowrap; -o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;  }
.focusBox .num { position: absolute; z-index: 3; bottom: 10px; text-align: right;width:100%;right:10px;}
.focusBox .num li{border-radius: 50%;font-size: 0px;background: #dddddd; position: relative; width: 12px; height: 12px; display:inline-block;margin:0 5px; cursor: pointer; }
.focusBox .num li.on,.focusBox .num li:hover{ background:#aa2122;  }

/*--------视频集萃 end-------*/
/*--------热门评论-------*/
.rmpl{margin-top:31px;}
.rmpl_tit{background: #aa2122 url(../images/rmplbg.jpg) no-repeat;height: 42px;line-height: 42px;color:#fff;font-size:20px;padding:0 10px;}
.rmpl_tit span{font-size:20px;}
.rmpl_tit a{font-size:12px;color:#f1e2e2;}
.rmpl_con{height: 268px;border: 1px solid #ececec;padding:0px 8px 8px 8px;overflow-y: auto;}
.rmpl_con dl{border-bottom:1px dashed #e6e5e5;overflow: hidden;padding:10px 0;}
.rmpl_con dl dt{border:1px solid #efd9d9;width:53px;height:53px;border-radius:50%;text-align: center;vertical-align: middle;margin-right:12px;}
.rmpl_con dl dt img{padding-top:5px;}
.rmpl_con dl dd{}
.rmpl_con dl dd p{font-size:12px;line-height: 19px;}
.rmpl_con dl dd p.rmpl_bttit,.rmpl_con dl dd p.rmpl_bttit a{color:#c31011;text-align: justify;}
.rmpl_con dl dd p.rmpl_subtit{color:#858585;}
.rmpl_con dl dd p.rmpl_menu{color:#e9a985;}
/*--------热门评论 end-------*/
/*--------剧院精英-------*/
.jyjt{margin-top:15px;}
.jyjt_tit{background: url(../images/jyjybg.png) no-repeat;width:29px;height: 137px;padding-left:4px;text-align:center;font-size:18px;color:#aa2122;writing-mode: vertical-lr;}
.jyjt_con{height:133px;overflow:hidden;width:1000px;}
.jyjt_con .xwtp{margin-top:0px;}
.jyjt_con .xwtp li{margin-left:22px;float:left;position: relative;}
.jyjt_con .xwtp li img{width:105px;height: 133px;display: block;}
.jyjt_con .xwtp li p{height: 20px;line-height: 20px;text-align: center;position: absolute;bottom:0px;left:0px;background:#aa2122;background:rgba(170,33,34,0.5);width:96%;padding:0 2%;color:#fff;font-size:14px;}
.tpxwBox { position: relative; width: 480px; height: 311px; }
.tpxwBox .pic img { width: 480px; height: 311px; display: block; }
.tpxwBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 33px; width:100%;  background: #aa2122; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.tpxwBox .txt { position: absolute; bottom: 0; z-index: 2; height: 33px; width:100%; overflow: hidden; }
.tpxwBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:0px;text-align: left;width: 100%;padding-left:10px;}
.tpxwBox .txt li a{ display: block; color: white; font-size: 14px;width:56%;display: inline-block;overflow:hidden;text-overflow: ellipsis;white-space: nowrap; -o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;  }
.tpxwBox .num { position: absolute; z-index: 3; bottom: 10px; text-align: right;width:100%;right:10px;}
.tpxwBox .num li{border-radius: 50%;font-size: 0px;background: #dddddd; position: relative; width: 12px; height: 12px; display:inline-block;margin:0 5px; cursor: pointer; }
.tpxwBox .num li.on,.tpxwBox .num li:hover{ background:#aa2122;  }

.jyjy_tab{
	overflow:hidden;
}
.jyjy_tab .hd li{
	float:left;
	color:#aa2122;
	padding:0 20px;
	font-size:16px;
	line-height:34px;
	margin-bottom:20px;
}
.jyjy_tab .hd li a{
	color:#aa2122;
	font-size:16px;
}
.jyjy_tab .hd li.on{
	border-bottom:2px solid #aa2122;
}
/*--------剧院精英 end-------*/

/*--------剧目 焦点图-------*/
.injdbljm{padding:4px 0 24px;}
.picScroll{ position:relative;  height:188px; padding: 17px 0 0 0px;  background:#fff;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin-right: 15px;width: 149px; overflow:hidden; display:inline; }
.picScroll ul li img{ width:149px; height:188px; }
.picScroll .prev,
.picScroll .next{ position:absolute;  right:30px; top: -30px; display:block; width: 13px; height:19px; overflow:hidden; background:url(../images/jmjt.png) 0px -31px no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:10px; background-position:-13px 0; }
.picScroll .prevStop{ background-position:0 0px; }
.picScroll .nextStop{ background-position:-13px -31px; }
/*--------剧目 焦点图  end-------*/
.w384{width:384px;}
.yuank{width:316px;}
.ykpic{width:144px;height: 191px;padding:9px;border:1px solid #e9e9e9;}
.gzly li{background: url(../images/gglybg.jpg) no-repeat;width: 140px;height: 98px;font-size:20px;color:#fff;display: flex;  -webkit-box-pack: center;-ms-flex-pack: center; -webkit-justify-content: center; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;  align-items: center;}
.gzly li a{font-size:20px;color:#fff;}
.gzly li.gzly1{margin-bottom: 13px;}

.jc{width:317px;height: 149px;float: left;margin-right:24px;margin-bottom:36px;}
.jc dt img{width:317px;height: 149px;}
.jc dd{background:#000000;background:rgba(0,0,0,0.5);}
.mr0{margin-right: 0;}


/*--------友情链接 焦点图-------*/
.scroll_div {width:1000px; height:52px;padding-bottom:24px;margin:0 auto; overflow: hidden; white-space: nowrap; background:#ffffff;} 
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display: inline;}
#scroll_begin ul li img,#scroll_end ul li img{width:auto;height: 52px;margin-right: 15px;}
/*--------友情链接 焦点图  end-------*/
/*--------bottom---------*/
.bottom{background:url(../images/bottombg.jpg) repeat-x;height:97px;padding-top:15px;padding-left:15px;}
.bottom p{color:#e6c7c7;line-height: 30px;font-size:12px;}
.bottom .gy {color:#fff;}
.bottom .gy a{color:#fff;font-size:12px;}

.xf_right{position: fixed;
    right: 10px;
    top: 180px;}
.zf_ycxx{background:url(../images/xfbg.jpg) no-repeat;width:155px;padding-top:14px;}
.zf_ycxx p{font-size:20px;color:#aa2122;font-weight: bold;line-height: 32px;text-align: center;}
.zf_ycxx ul{width:115px;margin:0 auto;padding-bottom:23px;}
.zf_ycxx ul li{margin-top:6px;line-height:22px;width:115px;border:1px solid #b23333;border-radius: 5px;text-align: center;font-size:14px;color:#aa2122;}
.zf_ycxx ul li a{font-size:14px;color:#aa2122;display: block;}
/*--------bottom  end---------*/

/*----部门结构表----*/
.w1046{width:1046px;margin:0 auto;}
.leftbg{background: url(../images/leftbg.png) repeat;}
.ejtop{text-align: right;height: 17px;margin:7px auto 0;}
.ejtop,.ejtop a{color:#9b1e1f;}
.ejtop span{padding: 0 10px;}
.ejlogo{margin:0 auto 36px;}
.ejLeft{width:229px;}
.ejLtit{text-align: center;font-size: 20px;font-weight: 100;color:#aa2122; line-height: 28px; padding:30px 0 20px; background: url(../images/ejtitbg.png) no-repeat center;margin: 18px 0 10px;}
.leftLists li{line-height: 40px; text-align: center;}
.leftLists li a{color:#404040; font-size: 16px;}
.leftLists li.actived a{color:#aa2122;}
.leftZxhd{border: 1px solid #e0abac;margin:10px 16px 17px;}
.leftZxhd h3{border-bottom: 1px solid #e0abac; text-indent: 6px;line-height: 34px;}
.leftZxhd h3,.leftZxhd h3 a{color:#aa2122;font-size: 16px;}
.leftZxhd ul{padding: 6px 0;}
.leftZxhd ul li a{text-indent: 6px;font-size: 13px;color:#5e5e5e; display: inline-block;width:94%;line-height:28px;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;}
.leftWntj{margin-bottom: 31px;}
.leftWntj dl{margin:9px;height:214px;position: relative;}
.leftWntj dl dt img{width:176px;height: 214px;}
.leftWntj dl dd{position: absolute;width:100%;text-align: center;bottom:0; left:0;height: 25px;line-height: 25px; background: url(../images/titbg50.png) repeat;}
.leftWntj dl dd a{color:#fff;font-size: 14px;}
.ejRight{width:773px;min-height:822px;padding:0 22px;}
.righttit{line-height:42px;height:52px;padding-top: 10px;color:#aa2122; font-size: 18px; font-weight: 100; background: url(../images/ejrtitbg.png) no-repeat left bottom;}
.dqwz,.dqwz a{color: #dcc7c7;font-size: 12px;}
.dqwz span{color:#cc7979;}
.ejContent img{width:100%; height: 100%;}
.ejContent{line-height: 30px;color:#404040; font-size: 14px;text-align: justify;}
/*----列表页----*/
.ejlist .lmlist li a{display: inline-block;width:100%;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;float: left;}
/*----列表页 end----*/
/*----内容页----*/
.content{width:100%;}
.content .righttit{background: url(../images/ejrtitbg2.png) no-repeat left bottom;}
.contit{line-height: 54px;text-align: center;color:#565656; font-size: 24px;margin:24px 0 10px;}
.zhaiyao{position: relative;line-height: 28px;padding-bottom: 14px;border-bottom: 1px dashed #e5e5e5; text-align: center;color:#9a9a9a; font-size: 12px;}
.zyLbtn{position: absolute;right:5px;top:3px;}
.zyLbtn a{padding:0 0 0 5px;}
.zyLbtn span{cursor:pointer;}
.zyLbtn .bdshare-button-style0-32 a.bds_more{background:url(../images/fenxiang.png) no-repeat center;margin:-8px 0 0 0;}
#zoom{font-size: 14px;line-height: 36px;text-align: justify;padding:20px 10px 90px;color:#626262;border-bottom: 1px dashed #e5e5e5;}
.Conbottom .bdshare-button-style0-32 a{height:34px;background-size:100%;}
.Conbottom .bdshare-button-style0-32 .bds_more{background-image:url(../images/fx.jpg);}
.Conbottom .bdshare-button-style0-32 .bds_weixin{background-image:url(../images/fx_wx.jpg);background-position:0px;}
.Conbottom .bdshare-button-style0-32 .bds_tsina{background-image:url(../images/fx_wb.jpg);background-position:0px;}
.Conbottom .bdshare-button-style0-32 .bds_qzone{background-image:url(../images/fx_kj.jpg);background-position:0px;}
.Conbottom .bdshare-button-style0-32 .bds_renren{background-image:url(../images/fx_rr.jpg);background-position:0px;}
.Conbottom .bdshare-button-style0-32 .bds_tqq{background-image:url(../images/fx_tx.jpg);background-position:0px;}
.gbym{border-top:1px solid #f3f3f3;padding-top:17px;line-height:24px;text-align:right;padding-bottom:10px;}
.gbym a{font-size:14px;color:#666666;}
.Conxgtj{padding-bottom: 35px;}
.Conxgtj h3{color:#393939;font-size: 16px; font-weight: 100;line-height: 42px;}
.Conxgtj ul li{line-height: 30px;color:#a2a2a2;}
.Conxgtj ul li a{color:#a2a2a2; font-size: 14px;}
.Conxgtj ul li a:hover{color:#aa2122;}
/*----内容页 end----*/
/*----剧场精英----*/
.jyjyList{text-align: center;margin:20px 8px 0;width:176px;}
.jyjyList dt img{width:176px;height: 224px;}
.jyjyList dd,.jyjyCon dd{line-height: 34px;}
.jyjyList dd a{color:#5c5c5c;display: inline-block;width:100%;overflow:hidden;text-overflow: ellipsis;white-space: nowrap; -o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;}

.jyjyCon{text-align: center;margin:20px 0 0 8px;}
.jyjyCon img{width:246px;height: 313px;}
.jyjyjj{width:462px;padding-left:38px; line-height: 40px;color: #686868;margin:10px 0 0;min-height: 788px; background: url(../images/jyjylinebg.png) no-repeat left 10px; font-size: 14px;}
/*----剧场精英 end----*/
/*----领导简介----*/
.ldjjList{margin:20px 0;padding-bottom: 20px; border-bottom: 1px dashed #f2f2f2}
.ldjjList dt,.ldjjList dt img{width:179px;height: 221px;}
.ldjjList dd{width:564px; text-align: justify;color:#7a7a7a; line-height: 30px; font-size: 14px;}
.ldjjList dd h3{line-height: 34px;padding-bottom: 6px;}
.ldjjList dd h3 a{font-size: 18px; font-weight: 100;color:#404040;}
.ldjjList dd .ldjjzy a{color:#d39191;}
.ldjjList dd h3 a:hover,.ldjjList dd .ldjjzy a:hover{color:#aa2122;}
.textc{text-align: center;}
.ldjjConpic{padding-top: 15px;}
.ldjjConpic img{width:179px;height: 221px;}
.ldjjbt{font-size: 18px;line-height: 62px;color:#404040;}
.ldjjCons{border-top:1px dashed #dedede; line-height: 30px;text-align: justify;color: #7a7a7a; font-size: 14px;padding: 20px 0 50px;}
/*----领导简介 end----*/

/*----视频列表----*/
.video_list dl{margin-top:10px;float: left;margin-right: 17px; width:240px;}
.video_list dl dt,.video_list dl dt img{width:240px;height: 141px;}
.video_list dl dd{background: url(../images/video.png) no-repeat left center;padding-left:28px;line-height: 28px;margin-top:6px;margin-bottom:3px;}
.video_list dl dd,.video_list dl dd a{font-size: 14px;color: #555555;}
/*----视频列表  end----*/
.pic_list dl dd{background:none;text-align: center;padding-left: 0px;}
/*----剧目列表----*/
.jmpic_list dl{float: left;margin-right: 20px;margin-top:10px;width: 138px;}
.jmpic_list dl dt,.jmpic_list dl dt img{width: 138px;height: 172px;}
.jmpic_list dl dd{text-align:center;line-height: 28px;margin-top:6px;margin-bottom:3px;}
.jmpic_list dl dd,.jmpic_list dl dd a{font-size: 14px;color: #555555;}
.jmpic_list dl dd a{display: inline-block;width:100%;overflow:hidden;text-overflow: ellipsis;white-space: nowrap; -o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;}
/*----剧目列表  end----*/
/*----剧院票务列表----*/
.jypw_list dl{overflow: hidden;margin-top:20px;padding-bottom: 14px;}
.jypw_list dl dt{margin-right: 16px;float: left;}
.jypw_list dl dt,.jypw_list dl dt img{width:160px;height: 188px;}
.jypw_list dl dd{float: left;font-size: 14px;color: #555555;line-height: 24px;width:593px;}
.jypw_list dl dd p{font-size: 14px;color: #555555;}
.jypw_list dl dd a{color:#c62526;font-size:16px;}
.jypw_list dl dd .zxgp{text-align: right;;}
.jypw_list dl dd .zxgp a{background:#e34c11;display: inline-block;height: 37px;line-height: 37px;color:#fff;padding:0 32px;border-radius:4px;}
/*----剧院票务列表  end----*/
/*----剧场----*/
.jc_tit{overflow: hidden;margin-bottom:20px;margin-top:30px;}
.jc_tit li{width:103px;height: 102px;border:1px solid #ebc5c5;border-radius: 50%;float: left;text-align: center;line-height: 102px;font-size:16px;color:#7d7d7d;margin-right: 28px;}
.jc_tit li a{font-size:16px;color:#7d7d7d;}
.jc_tit li:hover{background:#aa2122;}
.jc_tit li:hover a{color:#fff;}
.jc_tit li.no{margin-right: 0px;}
.jc_bttit{font-size:18px;color:#aa2122;height:42px;line-height: 42px;padding-top:25px;}
.jc_bttit img{vertical-align: middle;margin-left:6px;}
.jc_btcon,.jc_btcon p{font-size:14px;color:#5b5b5b;line-height: 30px;}
.jc_jstcon{overflow: hidden;}
.jc_jstcon img{float: left;margin-right: 10px;width:247px;}
.jc_cjzpcon{height: 336px;overflow:hidden;margin-top:16px;}
.jc_cjzpcon .swiper-slide img{height: 336px;;}
.jc_cjzpcon .swiper-slide-active{height: 336px;;}
.layer-mask {width: 100%;height: 533px;opacity: 0.3;transition: all 0.5s;background-color: #fff;position: absolute;left: 0;top: 0;right: 0;}
.swiper-slide-active .layer-mask{display: none;}
.xxbor{border-bottom: 1px dashed #dadada;}
/*----剧场   end----*/
/*----剧目详细表----*/
.jypwCon{padding-top:15px;}
.jypwCon dt,.jypwCon dt img{width:350px;height:250px;}
.jypwCon dd{width:396px;}
.jypwCon dd h3{background: url(../images/titbt.png) no-repeat left center; text-indent: 16px; font-weight: 100;color:#222; font-size: 18px;}
.jypwCon dd .jypwzy{color:#5d5d5d;line-height: 28px;}
.jypwCon dd .jypwbts{margin: 13px 0 0px;}
.jypwCon dd .jypwbts a{background:#e34c11;display: inline-block;height: 37px;line-height: 37px;color:#fff;padding:0 32px;border-radius:4px;}
.jypwCon dd .jypwbts a.gkygp{background: #c9c9c9}
.jypwTab .hd{height:43px; line-height: 43px; border-bottom: 1px solid #d8d8d8;margin: 22px 0 20px;}
.jypwTab .hd li{ float: left;margin-left: 50px;cursor: pointer;font-size: 16px;color: #474747;padding:0 4px;height:51px;}
.jypwTab .hd li.on{color:#aa2123;background: url(../images/jmhover.png) no-repeat bottom center;}
.jypwTab .bd .jypwtbCon{color:#666; text-align: justify; line-height: 28px;padding:0 4px;}
/*----剧目详细表 end----*/
/*----公众留言----*/
.gzly_con{margin-top:20px;}
.gzly_con .hd li{float: left;font-size: 14px;color:#303030;border: 1px #e8e8e8 solid;height:37px;line-height:37px;padding:0 18px;margin-right:10px;background:#fafafa;}
.gzly_con .hd li.on{background:#aa2122;color:#fff;}
.gzly_con .bd{border: 1px #e8e8e8 solid;margin-top:-1px;padding-top:10px;}
/*----公众留言  end----*/
@media screen and (max-width: 768px){
	header{width:1046px;}
	footer{width:1046px;}
}